using System;
using System.Collections.Generic;
using System.Web;
using System.Web.Services;

namespace TopWinCMS.WebUI.Admin.Shop
{
    /// <summary>
    /// WS_FindHistTory 的摘要说明
    /// </summary>
    [WebService(Namespace = "http://tempuri.org/")]
    [WebServiceBinding(ConformsTo = WsiProfiles.BasicProfile1_1)]
    [System.ComponentModel.ToolboxItem(false)]
    public class WS_FindHistTory : System.Web.Services.WebService
    {

        [WebMethod]
        public string HelloWorld()
        {
            return "Hello World";
        }
    }
}
